{
  "/_not-found/page": "/_not-found",
  "/api/auth/[...nextauth]/route": "/api/auth/[...nextauth]",
  "/favicon.ico/route": "/favicon.ico",
  "/admin/page": "/admin",
  "/anauthorized/page": "/anauthorized",
  "/editor/[slug]/page": "/editor/[slug]",
  "/edit-profile/page": "/edit-profile",
  "/home/page": "/home",
  "/login/page": "/login",
  "/page": "/",
  "/register/page": "/register",
  "/user-profile/page": "/user-profile"
}